.news {
    width: 80%;
    border-spacing:0;
}
.title {
    float:left;
    width:80%;
    color:#A4A4A4;
    font-size:small;
}
.date {
    width=20%;
    text-align:right;
    color: #A4A4A4;
    font-size: small;
}
.entry{
    clear:both
    width:80%;
    padding:1em; 
    padding-top:0.5em;
    padding-bottom:1.5em;
}
.sep{
    color:#799bb3;
    background:#799bb3;
    height: 1px; 
}

.content-no-sidebar {
  /*width: 776px;*/
  min-height: 540px;
  line-height: 15pt;
  margin: 45px 0 0 45px;
  padding: 0 10px 0 0;
}
